Cannot use vulcan as api (pokemon lets go pikachu) it also has a flickering problem

the whole screen flickers at the main menu and the top right while in game, it crashes after leaving the house you start in.
Byd5YhN9.txt (106.0 KB)

Do you have latest GPU driver.

Version: 27.20.100.9316 (Latest) Date: 3/3/2021.

im not even sure or know how to check, but ill download it and see if it helps thank you!

I updated the drivers but it seems to still have the same problem it ran a bit smoother but it still flickers and itll last a little longer but still crash soon after leaving the first house, is there anything else i could do?
I also could not change the api after downloading the driver

The game has problems with Intel GPU.